// basic suport for table
table
    // head
    thead th
        background-color: #4580EE
        color: #EEE

    // body
    tbody
        tr:nth-child(2n+1)
            background-color: #F0F0f0
        tr:nth-child(2n)
            background-color: #FAFAFA

    // all table
    border-collapse: collapse

    th, td
        padding: 8px 10px

    td
        border: solid 1px #ECECEC

    
    
// support for double entry table
.table-double table
    // head
    thead th:first-child
        background-color: white

    // body
    tbody tr td:first-child
        background-color: #4580EE
        color: #EEE
        border: none
        font-weight: bold